<?php
@session_start();
include "control/activity.php";
$dd = new activity();
$pin = $_REQUEST['pin'];

$check = $dd->check("admin_calculation"," where pin='$pin'");
if($check['status'] == "success"){
     print_r(json_encode(array("status" => "success","remark" => "match success..!!")));
}else{
    print_r(json_encode(array("status" => "failed","remark" => "Invalid details..!!")));
}
 
 
 ?>